<?php

###################################################
#   Игры под dcms 6.6.4 и 6.7.7                   #
#   Автор: Nort, он же Lns                        #
#   icq: 484014288, сайт: http://inwap.org        #
#                                                 #
#   Вы не имеете права продавать, распростронять, #
#   давать друзьям даный скрипт.                  #
#                                                 #
#   Даная версия являет платной, и купить         #
#   можно только у автора.                        #
###################################################

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']= 'Арифметика';
include_once '../sys/inc/thead.php';

include_once 'inc.php';

title();
aut();
only_reg();

  $List = mysql_query("select * from `Vgame_arif_otvet`");
  
  while ($post = mysql_fetch_array($List)) { 
  
  if (($post['time']+1800)<time()) mysql_query("DELETE FROM `Vgame_arif_otvet` WHERE `id` = '".$post['id']."'"); 
  
  }

# ===================================================================

  $OnlineArif = mysql_num_rows(mysql_query("select * from `user` WHERE `Vgame_arif_last` > '".time()."'"));

  echo $div_name;

  echo '</div>';

  echo $div_link;
  echo $Link.' У Вас <b>'.$user['Vgame_arif_balls'].'</b> очков.<br/>';
  echo $Link.' <a href="/Games.V/Online.php">Кто в игре?</a><br/>';
  echo $Link.' <a href="/Games.V/Obmen.php">Обмен очков на баллы</a><br/>';
  echo $Link.' <a href="/Games.V/Top.php">Топ 10</a><br/>';
    if ($user['level']>3) echo $Link.' <a href="/Games.V/Settings.php">Настройки</a><br/>';
  echo '</div>';
  
  echo $div_link;
  echo $Link.' <a href="/Games.V/arif.php">В игру</a> ['.$OnlineArif.' чел.]<br/>';
  echo '<small>Цель игры - считать примеры и получать очки за правильный ответ...</small><br/>';
  echo '</div>';
  
# ===================================================================

include_once '../sys/inc/tfoot.php';
?>